.lcol img, .lcol  div
{max-width:250px!important;}




.hdr-logo p,
.hdr-contacts p {
margin-top:0 !important;
padding-top:0 !important;
}


.column .image
{ max-width:320px!important;
overflow:hidden!important;
}

.column .image  img
{ max-width:320px!important;

}

.column11
{
min-width:90% !important; 
width:auto;
position:relative;
margin-left:0;
margin-top:0;
padding-top:10px;
padding-bottom:10px;
display:block;
}

.column .text
{

height:200px; 
overflow:hidden;
}

.cth:hover
{
overflow-y:auto;
width:auto;
}


 #slidernivo, .center .image
 {
 overflow:hidden;
 }

.hdr .tb
{  display:table;
min-height:65px;
max-height:none;
height:auto;
display:table;
width:100%;

}


.hdr .center
{
display:table-row;
min-height:65px;
height:auto;
width:100%;
}

.hdr-logo
{
display:table-cell;
vertical-align:middle;
text-align:center;
}


.hdr-menu
{
width:auto;
display:table-cell;
vertical-align:middle;
text-align:right;
min-width:60%;
}

.ftr-menu
{
position:static;
min-height:20px;
max-height:none;
height:auto;
}